
Infrastructure - Task #5540

Story # 5536 (Closed): CCI 1.2.8 Release

Release dataone-cn-os-core 1.2.3

2014-07-08 18:20 - Robert Waltz

Status: Closed Start date: 2014-06-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.8   

Description

History

#1 - 2014-07-08 18:27 - Robert Waltz

- Subject changed from Release dataone-cn-os-core 1.2.2 to Release dataone-cn-os-core 1.2.3

#2 - 2014-07-18 03:39 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

- Product Version changed from * to 1.2.8
